# Thai peanut sauce

## Ingredients

- 1&frac12; C peanut butter
- &frac14; C cream
- 1 can coconut milk (next time, buy two and try only coconut milk)
- 2 T sesame oil
- 1 T soy sauce
- 4 T water
- 5 T brown sugar
- juice of 2 limes
- 1-1&frac12; T minced cilantro
